Subject: Re: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: Arne Babenhauserheide <[email-masked]>
Date: Sat, 07 Dec 2019 17:18:52 +0100

Maxim Cournoyer <[email-masked]> writes:

> Sorry for the delays -- just wanted to say: I have another set of
> patches that will allow continuing to use the guix.d subdirectory, as
> well as allowing to reload newly installed packages on the fly.

Sounds good. Thank you for improving the Emacs integration in Guix!

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken